TendenciasTech - Apps Móviles - Telegram no dará soporte a viejas versiones de Android
Telegram no dará soporte a viejas versiones de Android

Telegram no dará soporte a viejas versiones de Android

Telegram no da más soporte a viejas versiones de Android. A partir de ahora, el servicio de mensajería instantánea requiere de ediciones que hayan salido después de la 4.0. Sin embargo, pueden seguir usando la plataforma web.

Telegram empuja para que los usuarios cambien su smartphone. La compañía informó que a partir de ahora los usuarios de Android deberán contar con la versión 4.0 (Ice Cream Sandwich) o posterior para instalar su aplicación. Sin embargo, no dio las razones de esta medida.

Es de destacar que el servicio de mensajería puede usarse tranquilamente desde su edición web. Basta con ingresar aquí, escribir un número telefónico y validar el código (que llega por SMS o llamada) para comenzar a utilizarlo.

No es la primera plataforma en tomar una decisión de estas características. WhatsApp dejó de lado a Android 2.1 y Android 2.2, Windows Phone 7 y iPhone 3GS o iOS 6. BlackBerry 10, Nokia S40 y Nokia Symbian S60 serán dados de baja el próximo 30 de Junio.

Telegram – iOS
Telegram – Android
Telegram – Windows Phone
Telegram Versión Web
Telegram MacOS